JavaME deploy

votos
8

Im usando Eclipse 3.4, EclipseME 1.7.9. Im tentando implantar / criar pacote de um projeto simples com um arquivo .jar externo ( LWUIT.jar ) incluído. Quando tento criar o pacote com o arquivo .jar exportado (Propriedades -> caminho de construção Java -> ordem e exportação) I receieve o seguinte msg de erro: Erro durante a compilação

.. (Detalhes: erros durante a erros de construção em execução construtor 'Pré-verificação' no projeto 'Try' org.eclipse.jdt.internal.core.JavaModel.getTarget (Lorg / Eclipse / core / recursos / IContainer; Lorg / eclipse / core / tempo de execução / IPath; Z) Ljava / lang / objecto; org.eclipse.jdt.internal.core.JavaModel.getTarget (Lorg / Eclipse / núcleo / recursos / IContainer; Lorg / eclipse / núcleo / tempo de execução / IPath; Z) Ljava / lang / objecto;)

Como fazer a compilação suceder?

Publicado 26/01/2009 em 14:32
fonte usuário
Em outras línguas...                            


1 respostas

votos
11

Ele parece ser um problema conhecido no Eclipse 3.4 .

Na altura do fio mencionada acima (Julho de 2008), acrescentando as url http://eclipseme.org/testversions à lista de atualizações de software e atualizado para EclipseME 1.8 resolveu a questão.

você pode verificar se você pode atualizar EclipseME e ainda reproduzir o problema?

Respondeu 26/01/2009 em 15:14
fonte usuário

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more